# 事件状态统计

> v1.0.0

### **请求方式**

**Content-Type**:

application/json

**POST**

**请求URL**：http://120.26.164.249:9892/spHj2017/listCount

> Body 请求参数

```json
{
  "companyCode": "10067",
  "startTime": "2023-12-07 19:00:00",
  "endTime": "2023-12-12 19:00:00"
}
```

### 请求参数说明

| 名称        | 位置 | 类型   | 必选 | 说明                         |
| ----------- | ---- | ------ | ---- | ---------------------------- |
| companyCode | body | String | 是   | 单位编号                     |
| startTime   | body | String | 否   | 开始时间（数据查询开始时间） |
| endTime     | body | String | 否   | 结束时间（数据查询结束时间） |

> 返回示例

```json
{
    "status": "SUCCESS",
    "code": "0",
    "msg": null,
    "data": {
        "processed": 280,
        "unprocess": 0,
        "processing": 0
    },
    "exception": null
}
```

### 返回参数说明

| 名称       | 位置 | 类型 | 说明                   |
| ---------- | ---- | ---- | ---------------------- |
| unprocess  | data | Long | 未处理（事件状态为 0） |
| processing | data | Long | 事件正在处理中         |
| processed  | data | Long | 已处理（事件状态为 1） |

