# 无人驿站历史数据-接口文档 v1.0

**川北大厦告警查询 接口文档** **v1.0**

接口说明: 历史数据录入



### **请求方式**

**Content-Type**:

application/json

**POST**

**请求URL**：http://localhost:9889/dataStHistory/add



### **请求参数**

**header**：	

appKey：6C57702BB93E9BA136B9337F0C1BA1BC

**body**：

```json
{
  "packNo": "109001311",
  "expressName": "SF",
  "receiverPhone": "13411076285",
  "contactPhone": "18651076367",
  "pickupAddress": "取件地址",
  "pickupCode": "94000",
  "content": "666"
}
```

### **data说明**

|名称|位置|类型|必选|说明|
|---|---|---|---|---|
|appKey|header|string| 是 |驿站标识|
|packNo|body|string| 否 |订单编号|
|expressName|body|string| 否 |快递名称|
|receiverPhone|body|string| 否 |接收人电话|
|contactPhone|body|string| 否 |联系电话|
|pickupAddress|body|string| 否 |取件地址|
|pickupCode|body|string| 否 |取件编号|
|content|body|string| 否 |描述内容|

> 返回示例

```json
{
  "status": "SUCCESS",
  "code": "0",
  "msg": null,
  "data": null,
  "exception": null
}
```

### 返回结果

|状态码|状态码含义|说明|数据模型|
|---|---|---|---|
|200|[OK](https://tools.ietf.org/html/rfc7231#section-6.3.1)|成功|Inline|
